Author Topic: Unable to install on Mac  (Read 1580 times)

0 Members and 1 Guest are viewing this topic.

Offline cannonball6

I have tried downloading from here: https://bitshares.org/download/ and here: https://github.com/bitshares/bitshares-core/releases/tag/2.0.171212

Version: Bitshares-2.0.180115.dmg.

When I drag it to Applications, I get the message: The operation can’t be completed because one or more required items can’t be found.
(Error code -43)

When I check the contents, it contains the following folders:
_CodeSignature
Frameworks
MacOS
Resources

and Files:
Info.plist
PkgInfo

Not sure what other info you need, but I do appreciate the help.


Offline abit

  • Committee member
  • Hero Member
  • *
  • Posts: 4664
    • View Profile
    • Abit's Hive Blog
  • BitShares: abit
  • GitHub: abitmore
Hi there,

Just tried installing the latest core client on Mac, running High Sierra.  So far I have been using the Openledger web wallet, but wanted to try out the core client.

I receive error message -43: The operation can’t be completed because one or more required items can’t be found.

Any easy fixes?

Thanks
Need more info from you.
BitShares committee member: abit
BitShares witness: in.abit

Offline cannonball6

Hi there,

Just tried installing the latest core client on Mac, running High Sierra.  So far I have been using the Openledger web wallet, but wanted to try out the core client.

I receive error message -43: The operation can’t be completed because one or more required items can’t be found.

Any easy fixes?

Thanks